# PeerTube ライブチャットプラグイン 🇯🇵

🇫🇷 French version / Version française [ici](README.fr.md).
🇩🇪 German version / deutsche Version [hier](./README.de.md).
🇯🇵 Japanese Version / 日本語バージョン [こちら](./README.ja.md).

この[Peertube](https://joinpeertube.org/)プラグインは、お使いのPeerTubeインスタンスの動画に対してチャットシステムを提供します。

![チャット画面のスクリーンショット](documentation/screenshots/chat.png)

![チャット画面のスクリーンショットを全画面で表示する](documentation/screenshots/fullscreen.png)

実際の動きを[デモ](https://www.yiny.org/w/399a8d13-d4cf-4ef2-b843-98530a8ccbae)でご確認頂けます。

**メジャーリリースのアップデート実施前に、リリースノートをお読み頂き、変更をご確認ください : [変更履歴](CHANGELOG.md)**.

## ドキュメンテーション

* [インストールガイド](documentation/installation.md)
* [ユーザー向けガイド](documentation/user.md)
* [管理者向けガイド](documentation/admin.md)

## 新規機能のリクエスト / バグトラッキング

新しい機能のリクエスト、バグ、プラグインのセットアップ時に問題が発生した場合は、[Github issue tracker](https://github.com/JohnXLivingston/peertube-plugin-livechat/issues)から報告してください。

将来的に対応予定の機能に関するロードマップはこちら: [ロードマップ](ROADMAP.md).

あなたがWebデザイナーの方または、ConverseJS/Prosody/XMPP上級者の方の場合は、このプラグインをより良くする為に力を貸してください、歓迎致します。

## お問い合わせ

もし、ご質問、このプラグインに関して話したいことがある場合、お好きなJabberクライアントを使って、こちらのXMPPルームに参加してください: [plugin-livechat-support@room.im.yiny.org](xmpp:plugin-livechat-support@room.im.yiny.org?join).

もし、プロジェクトを金銭面でご支援頂ける場合は、メールにて git.[at].john-livingston.fr, までご連絡頂くか、私の[Liberapay profile](https://liberapay.com/JohnLivingston/)をご確認頂けますと幸いです。

## コントリビュート

こちらのページを参考にしてください [CONTRIBUTING.md](CONTRIBUTING.md).

## クレジット

[package.json](package.json)、[COPYRIGHT](COPYRIGHT.md) と [LICENSE](LICENSE) ファイルには、このソフトウェアと使用しているライブラリなどのライセンス情報が含まれています。

Peertubeのマスコット[Sepia](https://www.davidrevoy.com/index.php?tag/peertube)を制作してくださったDavid Revoy氏に感謝致します。
キャラクターデザインは、CC-Byライセンスであり、本プラグインの一部のロゴとアバターを作成する為に使用されているSVGファイルはGPLv3.0です。

[Peertube](https://joinpeertube.org/)を実現し、また経済的な支援も行っている[Framasoft](https://framasoft.org)に感謝致します。

経済的な支援を行って頂いている[ritimo](https://www.ritimo.org/)に感謝致します。

経済的な支援を行って頂いている[Code Lutin](https://www.codelutin.com/)/[Rétribution Copie Publique](https://copiepublique.fr/)に感謝致します。
